/*     613575 : HTML 편집기      */
.html__613575__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR';}


.html__613575__ .item {box-sizing:border-box; margin: 0 0 30px 0; border:1px solid #ddd;}
.html__613575__ .item .cap {display:flex; height:40px;  box-sizing:border-box; border-bottom:1px solid #ddd;}
.html__613575__ .item .cap .num {display:inline-flex; width:40px;height:100%;background:#2f2b32; justify-content:center; align-items:center; font-size:18px; font-weight:bold; box-sizing:border-box; color:#fff;}
.html__613575__ .item .cap .subj {display:inline-flex; align-items:center; flex-grow:1; justify-content:center; font-size:18px; color:#000; font-weight:600; border-bottom: 3px solid #2f2b32;}
.html__613575__ .item .cap .subj .dec {font-size:0.8em; font-weight:300;}

.html__613575__ .item .figure {display:block; margin: 10px 0 0 0; width:100%; object-fit:cover; height:250px;}

@media (min-width:1024px) {
.html__613575__ {width:1440px; display:flex; justify-content:space-between; flex-wrap:wrap; }
.html__613575__ .item {width: calc(25% - 20px); box-sizing:border-box; margin:0;}
.html__613575__ .item .cap {height:50px; }
.html__613575__ .item .cap .num {display:inline-flex; width:50px; font-size:20px;}

.html__613575__ .item .cap .subj {font-size:20px;}
.html__613575__ .item .figure {display:block; margin: 0; width:100%; height:300px;}
}

/*     613585 : 공백      */
.solid_line__613585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:26px}
.solid_line__613585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__613585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__613585__ {height:0px}
}

/*     613595 : HTML 편집기      */
.html__613595__ * {line-height:1.4em; word-break:keep-all;}

.html__613595__ {border-left:3px solid #2f2b32; padding:10px 20px; box-sizing:border-box; background:#fafafa;}
.html__613595__ .item {margin: 0 0 8px 0;}
.html__613595__ .item .cap * {display:inline-block; font-family: 'Pretendard', 'Noto Sans KR'; color:#000;}
.html__613595__ .item .cap .subj {font-size:16px; font-weight:bold;}
.html__613595__ .item .cap .conts {font-size:16px; margin: 0 0 0 20px;}

.html__613595__ .item .cap .conts ul {list-style:none; padding: 0 0 0 24px; margin:0;}
.html__613595__ .item .cap .conts ul li {display:block; margin: 0 0 7px 0;}
.html__613595__ .item .cap .conts li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

.html__613595__ .item3 .cap {display:flex;}
.html__613595__ .item3 .cap .subj {flex-shrink:0;}

@media (min-width:1024px) {
.html__613595__ {width:1440px; display:flex; justify-content:space-between; flex-wrap: wrap;  padding:30px; }

.html__613595__ .item {margin: 0;}
.html__613595__ .item1 {width: 25%}
.html__613595__ .item2 {width: 25%}
.html__613595__ .item3 {width: 50%}

.html__613595__ .item:not(:last-child) {/*border-right:1px solid #ddd;*/ box-sizing:border-box;}
.html__613595__ .item:not(:first-child) {/*padding-left:30px;*/ box-sizing:border-box;}

.html__613595__ .item .cap .subj {font-size:20px;}
.html__613595__ .item .cap .conts {font-size:18px;}
}


/*     613605 : 공백      */
.solid_line__613605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__613605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__613605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__613605__ {height:45px}
}

/*     613615 : HTML 편집기      */
.html__613615__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR';}


.html__613615__ .item {box-sizing:border-box; margin: 0 0 30px 0; border:1px solid #ddd;}
.html__613615__ .item .cap {display:flex; height:40px;  box-sizing:border-box; border-bottom:1px solid #ddd;}
.html__613615__ .item .cap .num {display:inline-flex; width:40px;height:100%;background:#2f2b32; justify-content:center; align-items:center; font-size:18px; font-weight:bold; box-sizing:border-box; color:#fff;}
.html__613615__ .item .cap .subj {display:inline-flex; align-items:center; flex-grow:1; justify-content:center; font-size:18px; color:#000; font-weight:600;border-bottom: 3px solid #2f2b32;}
.html__613615__ .item .cap .subj .dec {font-size:0.8em; font-weight:300;}

.html__613615__ .item .figure {display:block; margin: 0; width:100%; object-fit:cover; border-bottom:1px solid #ddd; height:250px;}

.html__613615__ .item .info {color:#000; padding: 0px;}
.html__613615__ .item .info > * {display:inline-block;}
.html__613615__ .item .info .tit {font-size:16px; font-weight:bold; background:#f9f9f9; padding: 8px 10px; box-sizing:border-box; border-left:3px solid #2f2b32;}
.html__613615__ .item .info .conts {font-size:16px; display:inline-block; margin: 0 0 0 10px;}

@media (min-width:1024px) {
.html__613615__ {width:1440px; display:flex; justify-content:space-between; flex-wrap:wrap; }
.html__613615__ .item {width: calc(25% - 20px); box-sizing:border-box; margin:0;}
.html__613615__ .item .cap {height:50px; }
.html__613615__ .item .cap .num {display:inline-flex; width:50px; font-size:20px;}

.html__613615__ .item .cap .subj {font-size:20px;}
.html__613615__ .item .figure {display:block; margin: 0; width:100%; height:300px;}

.html__613615__ .item .info {padding:0; box-sizing:border-box;}

.html__613615__ .item .info .tit {font-size:18px; padding: 8px 20px; box-sizing:border-box; }
.html__613615__ .item .info .conts {font-size:18px; margin: 0 0 0 10px;}
}

/*     613625 : 공백      */
.solid_line__613625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__613625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__613625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__613625__ {height:0px}
}

/*     613635 : HTML 편집기      */
.html__613635__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR'; word-break:keep-all;}

.html__613635__ {padding: 20px; background:#f9f9f9;}
.html__613635__ .dec {font-size:16px; color:#000; margin-bottom:10px; border:1px solid #ddd;  box-sizing:border-box; background:#fff;}
.html__613635__ .dec .tit {display:block; padding:10px 20px; background:#000; color:#fff; box-sizing:border-box;}
.html__613635__ .dec .conts {display:block; padding:10px; box-sizing:border-box; background:#fff;}
.html__613635__ .exp {font-size:16px; color:#d00000;}

@media (min-width:1024px) {
.html__613635__ {padding: 30px;}
.html__613635__ .dec {font-size:20px; margin-bottom:10px;}
.html__613635__ .dec .tit {display:inline-block;padding:10px 20px;}
.html__613635__ .dec .conts {display:inline-block;padding:10px;}
.html__613635__ .exp {font-size:20px;}
}

